#HW_badge_cont {
  position: absolute !important;
  top: 4px;
  right: 23%;
}

#HW_badge {
  font-style: normal;
  padding: 0px 1px 0px 0px;
}

.HW_animated {
  animation-duration: 0s !important;
}

.HW_help_changelog_badge {
  position: absolute;
  top: 14px;
  right: 6px;
  padding: 5px 5px;
  border-radius: 50%;
  background: #CD4B5B;
}

